/*$max-content-width: value screen*/
/*Category product*/
/*button style*/
/* ============================================ *
 * Menu
 * ============================================ */
.em-top-menu {
  float: left;
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
}

/*=========Menu Simple======*/
code,
.em_nav em,
.em_nav code {
  word-wrap: break-word;
  white-space: normal;
  background: none;
}

/*=========End Menu Simple======*/
/*=========Title Menu Ipod======*/
.menu-title {
  text-transform: uppercase;
  padding: 10px 19px;
  border: 1px solid;
  margin-bottom: 3px;
}
.menu-title .option {
  float: right;
  font-size: 0;
}
.menu-title .option:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f022";
  font-size: 18px;
}

/*=========End Title Menu Ipod======*/
/*=======None dropdown======*/
.none-dropdown .level0.parent a.arrow {
  display: none;
}
.none-dropdown .level0 ul {
  display: none;
}

/*=======End None dropdown======*/
/*======Icon Arrow Font-Anwsome========*/
a.arrow {
  border-left: 0px solid;
  padding: 8px 10px !important;
  position: relative;
}
a.arrow:before {
  width: 10px;
  text-align: center;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  font-size: 17px;
}
a.arrow:after {
  display: none !important;
}
a.arrow span {
  display: none;
}

.menu-container a.arrow {
  padding: 6px 10px !important;
}

/*icon menu right*/
.nav-right a.arrow:before {
  display: inline-block !important;
  content: "\f104";
}

/*icon menu mobile*/
.em-menu-mobile .nav-right a.arrow:before,
.em-menu-mobile a.arrow:before {
  content: "\f107";
}

/*======End Icon Arrow Font-Anwsome========*/
/*=============Menu Default==============*/
.nav-container.em_nav .hnav .menu-item-depth-0 {
  padding: 0;
  background: none;
}

/*=============End Menu Default==============*/
/*======Megamenu=================*/
/*Dropdown menu*/
.menu-container {
  /*menu image*/
  /*menu logo*/
}
.menu-container li.level0 {
  margin-right: 0;
}
.menu-container .widget-title h3, .menu-container h4, .menu-container h5 {
  text-transform: uppercase;
  padding: 4px 10px;
  margin-bottom: 10px;
}
.menu-container p.img-center {
  text-align: center;
  display: block;
  padding: 10px 0;
}
.menu-container p.img-center a {
  display: inline-block;
}
.menu-container .em-menu-list-img {
  padding: 15px 0;
  overflow: hidden;
}
.menu-container .em-menu-list-img a {
  float: left;
  margin: 5px 27px 5px 0;
}
.menu-container .em-menu-list-img a.last {
  margin-right: 0;
}
.menu-container .em-line-01 {
  padding-top: 1px;
  margin-bottom: 0;
}
.menu-container .em-line-01 .em-widget-title {
  margin-bottom: 0;
  padding: 0;
}
.menu-container .em-line-01 .em-widget-title h3 {
  margin-bottom: 10px;
}

/*vertical dropdown*/
.vnav .menu-container h6 {
  padding-top: 10px;
}
.vnav .menu-container .widget-title h3 {
  padding: 10px 0 0;
}

/*End dropdown menu*/
.em_nav {
  /*Menu top links*/
  /*menu horizontal*/
  /*menu vertical*/
  /*menu vertical - text align right*/
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0,
.em_nav .menu-item-depth-0 {
  -moz-transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link,
.em_nav .menu-item-depth-0 > a.em-menu-link {
  padding: 0;
  -moz-transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link span,
.em_nav .menu-item-depth-0 > a.em-menu-link span {
  text-transform: uppercase;
  display: block;
  border: 0px solid transparent;
  padding: 10px 18px;
  -moz-transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 a.arrow span,
.em_nav .menu-item-depth-0 a.arrow span {
  display: none;
}
.em_nav .hnav .menu-item-depth-0,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  /*hover dropdown menu horizontal*/
}
.em_nav .hnav .menu-item-depth-0 > a,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a {
  margin-right: 0;
  position: relative;
}
.em_nav .hnav .menu-item-depth-0 > a.arrow,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow {
  display: none;
  /* show icon arrow remove this line*/
  position: absolute;
  top: 4px;
}
.em_nav .hnav .menu-item-depth-0 > a.arrow:before,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow:before {
  /*1--show arrow font icon 
  content: "\f107";*/
  /*2--show icon arrow border
  border:5px solid transparent;
  border-top-color:#fff;
  font-size:0;*/
}
.em_nav .hnav .menu-item-depth-0 > a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 14px 18px;
  border-width: 0;
}
.em_nav .hnav .menu-item-depth-0.parent > a:hover, .em_nav .hnav .menu-item-depth-0.menu-item-parent > a:hover,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a:hover,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a:hover {
  z-index: 10;
  margin-bottom: -30px;
  padding-bottom: 30px;
}
.em_nav .hnav .menu-item-depth-0.parent a span, .em_nav .hnav .menu-item-depth-0.menu-item-parent a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent a span {
  /*padding-right:27px;*/
}
.em_nav .vnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a.em-menu-link span,
.em_nav .vnav .menu-item-depth-0.menu-icon > a.em-menu-link span {
  padding-left: 45px;
}
.em_nav .vnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a.em-menu-link span:before,
.em_nav .vnav .menu-item-depth-0.menu-icon > a.em-menu-link span:before {
  position: absolute;
  top: 10px;
  left: 20px;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0 > a {
  text-align: right;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a, .em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0.parent > a {
  text-align: right;
  margin-right: 0;
  margin-left: 0;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.arrow, .em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.arrow,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a.arrow,
.em_nav .vnav.nav-text-right .menu-item-depth-0.parent > a.arrow {
  margin-left: 0;
  right: auto;
  left: 0;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span {
  padding-right: 45px;
  padding-left: 20px;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span:after,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span:after {
  position: absolute;
  top: 10px;
  right: 20px;
}

/*======End Megamenu=================*/
/*==============Mobile view - menu====================*/
.em-menu-mobile .nav-container.em_nav,
.em-menu-mobile.megamenu-wrapper {
  background: none !important;
}

.em-menu-mobile {
  /*Menu top links*/
  /*menu horizontal*/
  /*menu vertical - text align right*/
}
.em-menu-mobile .vnav {
  border: none;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0,
.em-menu-mobile .menu-item-depth-0 {
  width: 100%;
  margin-bottom: 3px;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link,
.em-menu-mobile .menu-item-depth-0 > a.em-menu-link {
  border: 1px solid transparent;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0 > a.em-menu-link span {
  border-width: 0px;
  background: none;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link span, .em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0.parent > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0.menu-item-parent > a.em-menu-link span {
  border-right-width: 1px;
  margin-right: 32px;
}
.em-menu-mobile .hnav .menu-item-depth-0,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  /*hover dropdown menu*/
}
.em-menu-mobile .hnav .menu-item-depth-0 > a.arrow,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow {
  display: inline-block;
  top: 0;
  padding: 9px 10px !important;
}
.em-menu-mobile .hnav .menu-item-depth-0 > a span,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 10px 18px;
}
.em-menu-mobile .hnav .menu-item-depth-0.parent > a, .em-menu-mobile .hnav .menu-item-depth-0.menu-item-parent > a,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a {
  margin-right: 0;
}
.em-menu-mobile .hnav .menu-item-depth-0.parent > a:hover, .em-menu-mobile .hnav .menu-item-depth-0.menu-item-parent > a:hover,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a:hover,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a:hover {
  margin-bottom: 0;
  padding-bottom: 0;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > a {
  text-align: left;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a, .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.parent > a {
  text-align: left;
  margin-right: 0;
  margin-left: 0;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.arrow, .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.arrow,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a.arrow,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.parent > a.arrow {
  margin-left: 0;
  right: 0;
  left: auto;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span {
  padding-left: 45px;
  padding-right: 0px;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span:after,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span:after {
  left: 20px;
  right: auto;
  margin-left: 0 !important;
}
.em-menu-mobile .em_nav .menu-container .em-catalog-navigation .level0 ul,
.em-menu-mobile .em_nav.nav-container .em-catalog-navigation .level1 ul,
.em-menu-mobile .em_nav .menu-item-link.dd-menu-link .em-catalog-navigation .level0 ul,
.em-menu-mobile .menu-item-link.dd-menu-link ul.menu-container .menu-container {
  padding: 5px 10px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border: none;
}
.em-menu-mobile .menu-item-depth-1 .menu-container .em-catalog-navigation ul.level0 li a {
  padding: 8px 0 !important;
}

/*==============End Mobile view - menu====================*/
/*===================Icon Menu=====================*/
/*Icon menu horizontal*/
.menu-hoz-icon.hnav {
  border-right: 1px solid transparent;
}
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link,
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link {
  text-align: center;
}
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link span,
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link span {
  position: relative;
  width: 132px;
  height: 90px;
  text-align: center;
  border-width: 1px;
  display: inline-block;
  margin-right: -1px;
  margin-top: -1px;
}
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link span:before,
.menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link span:before {
  content: "";
  width: 92px;
  height: 37px;
  margin-bottom: 5px;
  margin-right: 0;
  background: url(../images/icons_menu.png) 30px 0 no-repeat;
  display: inline-block;
  position: static;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon02 > a.em-menu-link > span:before {
  background-position: 31px -66px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon03 > a.em-menu-link > span:before {
  background-position: 38px -160px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon04 > a.em-menu-link > span:before {
  background-position: 33px -261px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon05 > a.em-menu-link > span:before {
  background-position: 29px -356px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon06 > a.em-menu-link > span:before {
  background-position: 30px -465px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon07 > a.em-menu-link > span:before {
  background-position: 28px -571px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon08 > a.em-menu-link > span:before {
  background-position: 30px -680px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon09 > a.em-menu-link > span:before {
  background-position: 20px -787px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon10 > a.em-menu-link > span:before {
  background-position: 0px -890px;
}
.menu-hoz-icon.hnav .menu-item-depth-0.menu-icon11 > a.em-menu-link > span:before {
  background-position: 29px -356px;
}
.menu-hoz-icon.hnav .menu-item-depth-0 > .menu-container {
  top: 100px;
}

.em-menu-mobile .menu-hoz-icon.hnav {
  border-right: 0;
}
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link,
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link {
  text-align: left;
}
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link span,
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link span {
  width: auto;
  height: auto;
  text-align: left;
  border-width: 0;
  border-right-width: 1px;
  display: block;
  margin-top: 0;
}
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-menu-link span:before,
.em-menu-mobile .menu-hoz-icon.hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .em-menu-link span:before {
  display: none;
}

/*Icon menu left/right - icon, text align left*/
.menu-icon.menu-item-depth-0 > a.em-menu-link > span {
  position: relative;
}

.em-menu-icon .menu-item-depth-0.menu-icon > a.em-menu-link > span:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f13d";
  font-size: 14px;
  margin-right: 5px;
  min-width: 20px;
}
.em-menu-icon .menu-item-depth-0.menu-icon02 > a.em-menu-link > span:before {
  content: "\f179";
}
.em-menu-icon .menu-item-depth-0.menu-icon03 > a.em-menu-link > span:before {
  content: "\f1b9";
}
.em-menu-icon .menu-item-depth-0.menu-icon04 > a.em-menu-link > span:before {
  content: "\f19c";
}
.em-menu-icon .menu-item-depth-0.menu-icon05 > a.em-menu-link > span:before {
  content: "\f0f3";
}
.em-menu-icon .menu-item-depth-0.menu-icon06 > a.em-menu-link > span:before {
  content: "\f1e2";
}
.em-menu-icon .menu-item-depth-0.menu-icon07 > a.em-menu-link > span:before {
  content: "\f19d";
}
.em-menu-icon .menu-item-depth-0.menu-icon08 > a.em-menu-link > span:before {
  content: "\f030";
}
.em-menu-icon .menu-item-depth-0.menu-icon09 > a.em-menu-link > span:before {
  content: "\f085";
}
.em-menu-icon .menu-item-depth-0.menu-icon10 > a.em-menu-link > span:before {
  content: "\f0ed";
}
.em-menu-icon .menu-item-depth-0.menu-icon11 > a.em-menu-link > span:before {
  content: "\f0f4";
}
.em-menu-icon .menu-item-depth-0.menu-icon12 > a.em-menu-link > span:before {
  content: "\f0f5";
}
.em-menu-icon .menu-item-depth-0.menu-icon13 > a.em-menu-link > span:before {
  content: "\f16b";
}

/*Icon menu right - icon align left, text align right*/
.vnav.nav-text-right .menu-item-depth-0.menu-icon > a.em-menu-link > span:before {
  display: none;
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon > a.em-menu-link > span:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f1a9";
  font-size: 14px;
  margin-left: 5px;
  min-width: 20px;
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon02 > a.em-menu-link > span:after {
  content: "\f1d1";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon03 > a.em-menu-link > span:after {
  content: "\f17d";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon04 > a.em-menu-link > span:after {
  content: "\f1cd";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon05 > a.em-menu-link > span:after {
  content: "\f1b0";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon06 > a.em-menu-link > span:after {
  content: "\f1a1";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon07 > a.em-menu-link > span:after {
  content: "\f16c";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon08 > a.em-menu-link > span:after {
  content: "\f1bb";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon09 > a.em-menu-link > span:after {
  content: "\f0c0";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon10 > a.em-menu-link > span:after {
  content: "\f17c";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon11 > a.em-menu-link > span:after {
  content: "\f025";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon12 > a.em-menu-link > span:after {
  content: "\f0c3";
}
.vnav.nav-text-right .menu-item-depth-0.menu-icon13 > a.em-menu-link > span:after {
  content: "\f134";
}

/*===================End Icon Menu=====================*/
/*========Dropdown Menu Left========*/
.menu-wrapper {
  position: relative;
}

.all_categories {
  margin-bottom: 10px;
}
.all_categories .menuleftText {
  text-transform: uppercase;
  border: 1px solid #cdcdcd;
  padding: 12px 20px;
  position: relative;
}
.all_categories .menuleftText:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f107";
  font-size: 18px;
  float: right;
}
.all_categories.hidden-arrow .menuleftText:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f106";
  font-size: 18px;
}

.menuleft {
  position: absolute;
  top: 43px;
  left: 0;
  width: 100%;
  z-index: 2;
}
.menuleft .mega-menu {
  border: 1px solid #cdcdcd;
}
.menuleft .vnav {
  border: none;
}

/*========End Dropdown Menu Left========*/
/*========Free Top Menu========*/
.navbar-fixed-top .nav-container,
.navbar-fixed-top .megamenu-wrapper {
  margin: 0 auto;
}

/*========End Free Top Menu========*/

@media (min-width: 768px){	
	.menu-item-link > .menu-container,
	.em-catalog-navigation  li > ul {
	transform: scale(0.7,1); -webkit-transform: scale(0.7,1); -moz-transform: scale(0.7,1);
	transition: -webkit-transform 500ms ease 0ms;
	-webkit-transition: -webkit-transform 500ms ease 0ms;
	-moz-transition: -moz-transform 500ms ease 0ms;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;}
	.hnav .menu-item-depth-0 > .menu-container,
	.hnav .menu-item-depth-0 > .em-catalog-navigation.horizontal li.level0 > ul {transform: scale(1,0.7); -webkit-transform: scale(1,0.7); -moz-transform: scale(1,0.7);}


	.hnav .menu-item-depth-0:hover > .menu-container,
	.hnav .menu-item-depth-0 > .em-catalog-navigation.horizontal li.level0:hover > ul,
	.menu-item-link:hover > .menu-container,
	.em-catalog-navigation li:hover > ul {transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transform: scale(1,1);}
}
